.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283836,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283836,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283836,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.016000px;}
.ls3{letter-spacing:-0.812000px;}
.ls5{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.640000px;}
.ls4{letter-spacing:-0.396000px;}
.ls8{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.001864px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.001800px;}
.ls6{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.016000px;}
.ws3{word-spacing:-0.808000px;}
.ws2{word-spacing:-0.636000px;}
.ws4{word-spacing:-0.396000px;}
.ws8{word-spacing:-0.041400px;}
.ws7{word-spacing:-0.039600px;}
.ws6{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.001864px;}
.ws5{word-spacing:0.720000px;}
._1{margin-left:-3.640000px;}
._0{margin-left:-1.440000px;}
._4{width:96.155794px;}
._2{width:680.639400px;}
._3{width:708.917400px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.000000px;}
.fs7{font-size:18.641600px;}
.fs6{font-size:18.642400px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:178.256532px;}
.y23{bottom:212.360640px;}
.y21{bottom:218.946254px;}
.y2c{bottom:233.818866px;}
.y3b{bottom:234.551705px;}
.y32{bottom:235.018124px;}
.y41{bottom:235.022552px;}
.y2b{bottom:242.827690px;}
.y3a{bottom:243.066804px;}
.y31{bottom:243.533223px;}
.y40{bottom:243.537651px;}
.y39{bottom:251.581902px;}
.y2a{bottom:251.836514px;}
.y30{bottom:252.048321px;}
.y3f{bottom:252.052749px;}
.y29{bottom:260.845338px;}
.y38{bottom:263.315440px;}
.y28{bottom:269.854162px;}
.y2f{bottom:271.828325px;}
.y37{bottom:271.830539px;}
.y3e{bottom:271.832753px;}
.y27{bottom:278.862986px;}
.y2e{bottom:280.343424px;}
.y36{bottom:280.345638px;}
.y3d{bottom:280.347852px;}
.y26{bottom:287.871810px;}
.y2d{bottom:288.858522px;}
.y35{bottom:288.860736px;}
.y3c{bottom:288.862950px;}
.y22{bottom:297.816481px;}
.y25{bottom:304.260681px;}
.y34{bottom:304.755883px;}
.y24{bottom:313.269505px;}
.y33{bottom:313.270981px;}
.y1a{bottom:373.110450px;}
.y1e{bottom:430.104286px;}
.y1d{bottom:443.728990px;}
.y1c{bottom:457.353693px;}
.y1b{bottom:470.978396px;}
.y13{bottom:676.175053px;}
.y12{bottom:698.507077px;}
.y11{bottom:720.839101px;}
.y10{bottom:743.171124px;}
.yf{bottom:765.503148px;}
.ye{bottom:781.398635px;}
.y20{bottom:791.826188px;}
.yd{bottom:797.294122px;}
.y1f{bottom:801.303077px;}
.yc{bottom:819.626146px;}
.y42{bottom:824.907876px;}
.y4d{bottom:830.638880px;}
.y43{bottom:836.736389px;}
.yb{bottom:841.958170px;}
.y4e{bottom:843.817487px;}
.y47{bottom:852.661623px;}
.y4c{bottom:857.463195px;}
.y4a{bottom:858.274092px;}
.y46{bottom:862.916823px;}
.ya{bottom:864.290193px;}
.y4b{bottom:869.814897px;}
.y49{bottom:884.949558px;}
.y9{bottom:886.622217px;}
.y19{bottom:887.963456px;}
.y44{bottom:896.108644px;}
.y18{bottom:903.858943px;}
.y45{bottom:907.655920px;}
.y8{bottom:908.954241px;}
.y17{bottom:919.754429px;}
.y7{bottom:924.849728px;}
.y48{bottom:928.420308px;}
.y6{bottom:940.745215px;}
.y16{bottom:942.086453px;}
.y5{bottom:965.174307px;}
.y4{bottom:981.069794px;}
.y15{bottom:985.025500px;}
.y3{bottom:1003.401818px;}
.y14{bottom:1007.357524px;}
.y2{bottom:1019.297305px;}
.y1{bottom:1041.629329px;}
.h8{height:13.270500px;}
.h6{height:17.694000px;}
.ha{height:17.765445px;}
.h9{height:17.766207px;}
.h7{height:19.110000px;}
.h4{height:26.064000px;}
.h5{height:26.684000px;}
.h2{height:28.960000px;}
.h3{height:40.400000px;}
.h1{height:995.738717px;}
.h0{height:1352.251781px;}
.w1{width:715.296912px;}
.w0{width:956.000000px;}
.x0{left:120.351544px;}
.x9{left:192.683162px;}
.x1{left:203.530810px;}
.x2{left:229.500630px;}
.x8{left:230.831536px;}
.x7{left:234.224882px;}
.x6{left:237.205854px;}
.x12{left:251.448664px;}
.x13{left:292.873098px;}
.x19{left:309.458790px;}
.x1a{left:324.971536px;}
.xa{left:328.590030px;}
.x10{left:345.723435px;}
.x11{left:362.060816px;}
.xe{left:404.042727px;}
.xf{left:415.616572px;}
.xb{left:431.385974px;}
.x14{left:445.871928px;}
.x16{left:447.039338px;}
.x15{left:449.538790px;}
.x3{left:488.452872px;}
.x17{left:492.463304px;}
.x18{left:504.037148px;}
.x5{left:533.568352px;}
.xd{left:543.350150px;}
.x4{left:588.089304px;}
.xc{left:652.929834px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.193127pt;}
.ls3{letter-spacing:-0.953562pt;}
.ls5{letter-spacing:-0.845523pt;}
.ls2{letter-spacing:-0.751576pt;}
.ls4{letter-spacing:-0.465038pt;}
.ls8{letter-spacing:-0.009395pt;}
.ls7{letter-spacing:-0.004697pt;}
.lsa{letter-spacing:-0.002189pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002114pt;}
.ls6{letter-spacing:4.697350pt;}
.ws1{word-spacing:-1.193127pt;}
.ws3{word-spacing:-0.948865pt;}
.ws2{word-spacing:-0.746879pt;}
.ws4{word-spacing:-0.465038pt;}
.ws8{word-spacing:-0.048618pt;}
.ws7{word-spacing:-0.046504pt;}
.ws6{word-spacing:-0.004697pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002189pt;}
.ws5{word-spacing:0.845523pt;}
._1{margin-left:-4.274589pt;}
._0{margin-left:-1.691046pt;}
._4{width:112.919356pt;}
._2{width:799.300383pt;}
._3{width:832.508300pt;}
.fs5{font-size:21.138075pt;}
.fs7{font-size:21.891530pt;}
.fs6{font-size:21.892470pt;}
.fs3{font-size:28.184100pt;}
.fs4{font-size:30.532775pt;}
.fs2{font-size:32.881450pt;}
.fs1{font-size:42.276151pt;}
.fs0{font-size:46.973501pt;}
.y0{bottom:209.333333pt;}
.y23{bottom:249.383067pt;}
.y21{bottom:257.116800pt;}
.y2c{bottom:274.582267pt;}
.y3b{bottom:275.442867pt;}
.y32{bottom:275.990600pt;}
.y41{bottom:275.995800pt;}
.y2b{bottom:285.161667pt;}
.y3a{bottom:285.442467pt;}
.y31{bottom:285.990200pt;}
.y40{bottom:285.995400pt;}
.y39{bottom:295.442067pt;}
.y2a{bottom:295.741067pt;}
.y30{bottom:295.989800pt;}
.y3f{bottom:295.995000pt;}
.y29{bottom:306.320467pt;}
.y38{bottom:309.221200pt;}
.y28{bottom:316.899867pt;}
.y2f{bottom:319.218200pt;}
.y37{bottom:319.220800pt;}
.y3e{bottom:319.223400pt;}
.y27{bottom:327.479267pt;}
.y2e{bottom:329.217800pt;}
.y36{bottom:329.220400pt;}
.y3d{bottom:329.223000pt;}
.y26{bottom:338.058667pt;}
.y2d{bottom:339.217400pt;}
.y35{bottom:339.220000pt;}
.y3c{bottom:339.222600pt;}
.y22{bottom:349.737067pt;}
.y25{bottom:357.304733pt;}
.y34{bottom:357.886267pt;}
.y24{bottom:367.884133pt;}
.y33{bottom:367.885867pt;}
.y1a{bottom:438.157600pt;}
.y1e{bottom:505.087600pt;}
.y1d{bottom:521.087600pt;}
.y1c{bottom:537.087600pt;}
.y1b{bottom:553.087600pt;}
.y13{bottom:794.057733pt;}
.y12{bottom:820.283067pt;}
.y11{bottom:846.508400pt;}
.y10{bottom:872.733733pt;}
.yf{bottom:898.959067pt;}
.ye{bottom:917.625733pt;}
.y20{bottom:929.871200pt;}
.yd{bottom:936.292400pt;}
.y1f{bottom:941.000267pt;}
.yc{bottom:962.517733pt;}
.y42{bottom:968.720267pt;}
.y4d{bottom:975.450400pt;}
.y43{bottom:982.610933pt;}
.yb{bottom:988.743067pt;}
.y4e{bottom:990.926533pt;}
.y47{bottom:1001.312533pt;}
.y4c{bottom:1006.951200pt;}
.y4a{bottom:1007.903467pt;}
.y46{bottom:1013.355600pt;}
.ya{bottom:1014.968400pt;}
.y4b{bottom:1021.456267pt;}
.y49{bottom:1039.229467pt;}
.y9{bottom:1041.193733pt;}
.y19{bottom:1042.768800pt;}
.y44{bottom:1052.334000pt;}
.y18{bottom:1061.435467pt;}
.y45{bottom:1065.894400pt;}
.y8{bottom:1067.419067pt;}
.y17{bottom:1080.102133pt;}
.y7{bottom:1086.085733pt;}
.y48{bottom:1090.278800pt;}
.y6{bottom:1104.752400pt;}
.y16{bottom:1106.327467pt;}
.y5{bottom:1133.440400pt;}
.y4{bottom:1152.107067pt;}
.y15{bottom:1156.752400pt;}
.y3{bottom:1178.332400pt;}
.y14{bottom:1182.977733pt;}
.y2{bottom:1196.999067pt;}
.y1{bottom:1223.224400pt;}
.h8{height:15.584046pt;}
.h6{height:20.778728pt;}
.ha{height:20.862628pt;}
.h9{height:20.863524pt;}
.h7{height:22.441590pt;}
.h4{height:30.607933pt;}
.h5{height:31.336022pt;}
.h2{height:34.008815pt;}
.h3{height:47.443236pt;}
.h1{height:1169.333333pt;}
.h0{height:1588.000000pt;}
.w1{width:840.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:141.333333pt;}
.x9{left:226.275067pt;}
.x1{left:239.013867pt;}
.x2{left:269.511200pt;}
.x8{left:271.074133pt;}
.x7{left:275.059067pt;}
.x6{left:278.559733pt;}
.x12{left:295.285600pt;}
.x13{left:343.931867pt;}
.x19{left:363.409067pt;}
.x1a{left:381.626267pt;}
.xa{left:385.875600pt;}
.x10{left:405.996000pt;}
.x11{left:425.181600pt;}
.xe{left:474.482533pt;}
.xf{left:488.074133pt;}
.xb{left:506.592733pt;}
.x14{left:523.604133pt;}
.x16{left:524.975067pt;}
.x15{left:527.910267pt;}
.x3{left:573.608533pt;}
.x17{left:578.318133pt;}
.x18{left:591.909733pt;}
.x5{left:626.589333pt;}
.xd{left:638.076467pt;}
.x4{left:690.615333pt;}
.xc{left:766.760000pt;}
}
